p           { font-family: Arial, Helvetica, sans-serif; font-size: 12px}
ul          { font-family: Arial, Helvetica, sans-serif; font-size: 12px }
h1          { color: #e39617; font-style: italic; font-weight: bold; font-size: 14px; font-family: Georgia, "Times New Roman", Times }
h2          { color: #178ae9; font-style: italic; font-weight: bold; font-size: 14px; font-family: Georgia, "Times New Roman", Times ; margin-left: 20px }
h3          { color: #a11213; font-weight: bold; font-size: 12px; font-family: Georgia, "Times New Roman", Times, serif; margin-left: 40px }
h4          { color: #990066; font-style: italic; font-weight: bold; font-size: 11px; font-family: Georgia, "Times New Roman", Times ; margin-left: 60px }
hr          { size: 1; width: 66% }
img         { hspace: 20pt }
li          { font-family: Arial, Helvetica, sans-serif; font-size: 12px }

a           { color: #308125; text-decoration: none }
a:hover     { color: #510080; text-decoration: none }
b           { font-weight: bold }

td          { color: #4d2500; font-size: 11px; font-weight: normal; font-family: Verdana, Arial, Helvetica, Geneva, sans-serif }


.navigation { font-size: 12px; font-family: Arial, Verdana, Helvetica, Geneva, sans-serif }

.gdtitre1   { color: #308125; font-weight: bold; font-size: 20px; font-family: Arial, Verdana, Helvetica, Geneva, sans-serif }
.gdtitre2   { color: #e39617; font-style: italic; font-weight: bold; font-size: 14px; font-family: Georgia, "Times New Roman", Times }
.gdtitre3   { color: #178ae9; font-style: italic; font-weight: bold; font-size: 14px; font-family: Georgia, "Times New Roman", Times ; left: 50px; clip:  rect(   )}
.gdtitre4   { color: #a11213; font-weight: bold; font-size: 20px; font-family: Arial, Verdana, Helvetica, Geneva, sans-serif }
.gdtitre5   { color: #4d2500; font-style: italic; font-weight: bold; font-size: 20px; font-family: Georgia, "Times New Roman", Times }

.marron     { color: #4d2500 }
.ocre       { color: #e06b00 }
.violet     { color: #510080 }

.legende    { color: #510080; font-size: 11px; font-family: Arial, Verdana, Helvetica, Geneva, sans-serif }
.legende1   { color: #177de7; font-size: 11px; font-family: Arial, Verdana, Helvetica, Geneva, sans-serif }

.ssmenu     { font-weight: normal; font-size: 12px; font-family: Arial, Verdana, Helvetica, Geneva, "Sans serif" }

ol {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.habillage {  margin-top: 10px; margin-right: 20px; margin-bottom: 10px; margin-left: 20px}
